Subject: Help needed with colormaps and icon windows

From: Tim Phipps <[email-masked]>
Date: Wed, 07 Jul 1999 14:45:13 +0100

The current CVS fvwm gets icon window colormaps wrong when run with the
-visual potion.  It also gets client supplied icon pixmaps wrong as
well. I don't know how to fix it.  Does anyone know how to get the root
colormap installed on the icon window when it's a client icon window or
client supplied icon pixmap? At the moment the fvwm colormap is
installed when the mouse moves over the icon pixmap window.

Cheers,
Tim.

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]